### Method

# WebKit2WebExtension DOMHTMLEmbedElement set_type_attr

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_embed_element_set_type_attr (
      WebKitDOMHTMLEmbedElement* self,
      const gchar* value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`value`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.